Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::VsSystem

struct Nes::Core::Input::Controllers::VsSystem

VS System input.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::VsSystem::PollCallback`

Field Summary
`static PollCaller1< VsSystem >` | `callback`
`uint` | `insertCoin`

Constructor Summary
`VsSystem()`

Field Detail

### callback

    public static PollCaller1< VsSystem > callback;

### insertCoin

    public uint insertCoin;

Constructor Detail

### VsSystem

    public VsSystem();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD